#Tue May 28 10:55:03 CEST 2024
com.example.myapplication.app-main-5\:/drawable/ic_launcher_background.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_background.xml
com.example.myapplication.app-main-5\:/drawable/ic_launcher_foreground.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_launcher_foreground.xml
com.example.myapplication.app-main-5\:/drawable/ic_menu_camera.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_menu_camera.xml
com.example.myapplication.app-main-5\:/drawable/ic_menu_gallery.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_menu_gallery.xml
com.example.myapplication.app-main-5\:/drawable/ic_menu_slideshow.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\ic_menu_slideshow.xml
com.example.myapplication.app-main-5\:/drawable/logo.png=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\logo.png
com.example.myapplication.app-main-5\:/drawable/side_nav_bar.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\side_nav_bar.xml
com.example.myapplication.app-main-5\:/drawable/start.png=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\drawable\\start.png
com.example.myapplication.app-main-5\:/menu/activity_main_drawer.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\activity_main_drawer.xml
com.example.myapplication.app-main-5\:/menu/main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\menu\\main.xml
com.example.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.myapplication.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher.webp
com.example.myapplication.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-hdpi-v4\\ic_launcher_round.webp
com.example.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher.webp
com.example.myapplication.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-mdpi-v4\\ic_launcher_round.webp
com.example.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher.webp
com.example.myapplication.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xhdpi-v4\\ic_launcher_round.webp
com.example.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher.webp
com.example.myapplication.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxhdpi-v4\\ic_launcher_round.webp
com.example.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher.webp
com.example.myapplication.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\mipmap-xxxhdpi-v4\\ic_launcher_round.webp
com.example.myapplication.app-main-5\:/navigation/mobile_navigation.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\navigation\\mobile_navigation.xml
com.example.myapplication.app-main-5\:/raw/install.sh=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\install.sh
com.example.myapplication.app-main-5\:/raw/offsets.py=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\offsets.py
com.example.myapplication.app-main-5\:/raw/pppwn.py=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\pppwn.py
com.example.myapplication.app-main-5\:/raw/run_pppwn.sh=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\run_pppwn.sh
com.example.myapplication.app-main-5\:/raw/stage1.bin=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\stage1.bin
com.example.myapplication.app-main-5\:/raw/stage2.bin=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\stage2.bin
com.example.myapplication.app-main-5\:/raw/termux_properties=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\raw\\termux_properties
com.example.myapplication.app-main-5\:/xml/backup_rules.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\backup_rules.xml
com.example.myapplication.app-main-5\:/xml/data_extraction_rules.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\xml\\data_extraction_rules.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/activity_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\activity_main.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/app_bar_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\app_bar_main.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/content_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\content_main.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/fragment_gallery.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\fragment_gallery.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/fragment_home.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\fragment_home.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/fragment_slideshow.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\fragment_slideshow.xml
com.example.myapplication.app-packageDebugResources-2\:/layout/nav_header_main.xml=F\:\\muy buena\\MyApplication_900\\app\\build\\intermediates\\packaged_res\\debug\\packageDebugResources\\layout\\nav_header_main.xml
